@charset "utf-8";
/* CSS Document */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,abbr,article,aside,command,details,figcaption,figure,footer,header,hgroup,mark,meter,nav,output,progress,section,summary,time { margin: 0; padding: 0; font-family:'微软雅黑','Microsoft YaHei';}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th,figcaption { font-size: 12px; }
ul,li{ list-style:none;}
img,fieldset,iframe,input { border: none; }
caption,th { text-align: left; }
input{ outline:none;border:none;}
body{font-size:12px;}
a{color:#333;text-decoration:none;}
a:hover{color:red;text-decoration:underline;}
.wrap{width: 1002px;margin:0 auto;border:1px solid #808080;border-top:none;overflow:hidden;}

.header{overflow:hidden;}
.header h1{float:left;}
.header .menu{float:left;width:455px;}
.header .menu ul{float:left;margin:10px 20px 0 0;line-height:20px;}
.header .header_r{float:left;width:210px;}
.header .login{margin:10px 0 0;}
.header .login label{height:20px;line-height:20px;}
.header .login .textbox{width:45px;height:18px;line-height:18px;border:1px solid #ccc;margin:0 0 0 2px;}
.header .login .btn{display:inline-block;width:38px;height:20px;background:#f5f5f5;text-align:center;border:1px solid #ccc;font-size:12px;cursor:pointer;}
.header .link{border-bottom:1px solid #ccc;margin:5px 0 0;}
.header .link a{color:#cc9900;margin:0 10px 0 0;line-height:20px;}
.header .link a:hover{color:red;}
.header .header_r .date{line-height:30px;text-align:center;}

.footer{padding:20px 0;overflow:hidden;}
.footer p{text-align:center;line-height:24px;color:#555;}
.footer p a{margin:0 3px;color:#555;text-decoration:none;}

.main1,.main2,.main3,.main4{padding:10px 10px 0;overflow:hidden;}
.main1_l{float:left;width:260px;}
.main1_r{float:right;width:720px;}
.main1_r_l{float:left;width:355px;margin:0 0 0 15px;}
.main1_r_r{float:right;width:335px;}
.main1_r .swf{width:708px;height:108px;padding:0 0 0 12px;}
.title{height:27px;border-bottom:1px solid #ccc;overflow:hidden;}
.title .more{float:right;margin:2px 0 0;}

.wzgg{overflow:hidden;}
.wzgg .top{height:9px;background:url(wzgg_bg_01.gif) no-repeat;}
.wzgg .mid{background:url(wzgg_bg_03.gif) repeat-y;overflow:hidden;}
.wzgg .txt_item ul{float:left;width:210px;padding:0 0 0 8px;overflow:hidden;}
.txt_item{overflow:hidden;}
.txt_item ul{margin:5px 0 0;}
.txt_item ul li{background:url(dot.gif) no-repeat 0 center;padding:0 0 0 15px;line-height:20px;}
.wzgg .mid h3{float:left;}
.wzgg .mid h3 img{margin:8px 0 0;}
.wzgg .bot{height:9px;background:url(wzgg_bg_02.gif) no-repeat;}

.ztpd{margin:5px 0 0;overflow:hidden;}
.ztpd .cont .list1{margin:5px 0 0 -6px;overflow:hidden;}
.ztpd .cont .list1 li{float:left;width:127px;height:83px;margin:6px 0 0 6px;}
.ztpd .cont .list1 li img{width:127px;height:83px;}
.ztpd .cont .list2{padding:10px 0;overflow:hidden;}
.ztpd .cont .list2 li{float:left;width:115px;background:url(dot.gif) no-repeat 0 center;padding:0 0 0 15px;line-height:20px;}
.ztpd .cont .list3 li{float:left;}
.ztpd .cont .list3 li img{display:block;overflow:hidden;}
.wxyc{width:250px;height:102px;background:url(r_bg_wxyc.jpg) no-repeat;margin:10px 0 0;overflow:hidden;}
.wxyc ul{margin:10px;overflow:hidden;}
.wxyc ul li{float:left;width:65px;line-height:22px;}
.xgyjs{margin:10px 0 0;overflow:hidden;}
.xgyjs ul{margin:5px 0 0;overflow:hidden;}
.xgyjs ul li{float:left;width:115px;background:url(dot.gif) no-repeat 0 center;padding:0 0 0 15px;line-height:20px;}
.llypp{padding:0 0 15px;overflow:hidden;}
.xrft .cont .pic_box{padding:10px 0;overflow:hidden;}
.xrft .cont .pic_box .pic{float:left;width:120px;}
.xrft .cont .pic_box .pic img{width:120px;height:90px;}
.xrft .cont .pic_box .txt{float:right;width:200px;}
.xrft .cont .pic_box .txt a{font-weight:bold;}
.xrft .cont .pic_box .txt p{line-height:20px;}
.xrft .cont .txt_item{border:1px solid #ccc;padding:0 10px;overflow:hidden;}
.xrft .cont .txt_item ul{margin:3px 0;}

.xsqk{padding:10px 0 0;overflow:hidden;}
.xsqk ul{padding:10px 0 0 2px;overflow:hidden;}
.xsqk ul li{float:left;width:84px;height:120px;border:1px solid #ccc;margin:0 12px;}
.xsqk ul li img{width:84px;height:120px;}

.xstt{margin:15px 0 0 10px;overflow:hidden;}
.xstt .top{height:13px;background:url(xstt_bg_01.gif) no-repeat;}
.xstt .mid{background:url(xstt_bg_03.gif) repeat-y;overflow:hidden;}
.xstt .bot{height:13px;background:url(xstt_bg_02.gif) no-repeat;}

.xstt .pic{float:left;width:36px;padding:20px 4px 0 1px;}
.xstt ul{float:left;width:272px;}
.xstt ul li{float:left;width:136px;line-height:24px;}
.xstt .ul{border-bottom:1px solid #ccc;padding:0 0 5px;margin:0 0 5px;overflow:hidden;}
.scroll_gg{border:1px solid #ccc;padding:5px;margin:0 0 10px;overflow:hidden;}
.scroll_gg a{margin:0 20px 0 0;}
#scroll_div{width:343px;white-space:nowrap;overflow:hidden;}
#scroll_begin,#scroll_end{display:inline;}

.search{position:relative;margin:0 0 10px;}
.search_tab{height:25px;background:url(cover_search_bg_2.jpg) no-repeat;}
.search_tab span{float:left;width:55px;text-align:center;line-height:25px;}
.focusPanel{height:22px;border:1px solid #ccc;overflow:hidden;}
.focusPanel .searchMaglb{float:left;width:90px;line-height:24px;padding:0 0 0 3px;}
.xx_sh{float:left;width:15px;margin:5px 0 0;}
.search1{float:left;width:200px;height:20px;line-height:20px;border:1px solid #fff;}
.searchbtn{float:right;width:22px;height:22px;background:url(cover_search_btn.jpg) no-repeat;cursor:pointer;}
#focusPanel3 .search1{width:308px;}
.fsg_nr{background:#fff;border: 1px solid #98b1c8; padding: 2px; display: block;float: left; position:absolute; left: 0;top:50px;}
.fsg_nr ul{padding:0 10px;}
.fsg_nr ul li{background:url(dot.gif) no-repeat 0 center;padding:0 0 0 15px;line-height:20px;cursor:pointer;}
.fsg_nr ul li:hover{color:#5555dd;}

.main2_list{float:left;width:318px;padding:0 0 0 9px;}

.main3_l{float:left;width:700px;overflow:hidden;}
.main3_r{float:right;width:265px;padding:0 0 0 15px;}

.ptlb{overflow:hidden;}
#scroll_div2{width:700px;height:164px;white-space:nowrap;overflow:hidden;}
#scroll_div2 a{display:inline-block;text-align:center;margin:0 5px 0 0;}
#scroll_div2 img{display:block;width:110px;height:135px;margin:0 0 10px;}
#scroll_begin2,#scroll_end2{display:inline;height:164px;}


.yctd{margin:15px 0 0;overflow:hidden;}
.yctd .tabs_title .sub{float:right;font-weight:bold;padding:0 20px 0 0;}
.yctd .tabs_title .sub a{margin:0 0 0 20px;}
.yctd .txt_item li{float:left;width:335px;}
.yctd .txt_item .more{float:right;color:blue;margin:5px 0 0;}

.sjwx{float:left;width:330px;padding:10px 0 0;}
.smwx{float:right;width:345px;padding:10px 0 0 10px;}
.cwhx{float:left;width:330px;padding:20px 0 0;}
.gjzl{float:right;width:345px;padding:20px 0 0 10px;}

.zsml{overflow:hidden;}
.zsml h3{line-height:24px;}
.zsml .txt_item ul li{line-height:20px;}
.phb{border:1px solid #ccc;margin:20px 0 0;overflow:hidden;}
.phb .tabs_title{border-bottom:1px solid #ccc;margin:0 0 0 -1px;overflow:hidden;}
.phb .tabs_title a{float:left;padding:0 13px;font-weight:bold;line-height:30px;border-left:1px solid #ccc;}
.phb .txt_item{padding:5px 10px;}
.phb .txt_item ul{margin:0;}
.wzpy,.tstj{margin:20px 0 0;}
.wzpy .title,.tstj .title{background:url(dian.gif) repeat-x 0 bottom;border:none;}
.wzpy .txt_item,.tstj .txt_item{background:url(dian.gif) repeat-x 0 top;}
.tstj .txt_item{padding:2px 0 0;}
.main4{overflow:hidden;}
.main4 .info{border:1px solid #cc9933;margin:0 0 10px;overflow:hidden;}
.info ul{float:left;width:960px;margin:3px 0 0;overflow:hidden;}
.info ul li{float:left;padding:0 73px 0 10px;}
.info ul li a{line-height:24px;color:#993333;text-decoration:underline;}
.info h3{float:left;width:18px;}

.wxs{overflow:hidden;}
.wxs_left{float:left;width:170px;}
.wxs_left ul li{line-height:20px;background:url(pic01.gif) repeat-x 0 bottom;text-align:right;padding:5px 0;letter-spacing:3px;}
.wxs_right{float:right;width:752px;}
.wxs_right p{line-height:20px;padding:0 0 10px;}

.nav{padding:0 0 20px;overflow:hidden;}
.jgsz{width:750px;margin:0 auto;min-height:400px;}
.jgsz h3{text-align:center;line-height:30px;padding:0 0 10px;}
.jgsz .jgsz_list{padding:0 37px 10px;overflow:hidden;}
.jgsz .jgsz_list h4{font-weight:normal;font-family:"宋体";line-height:20px;}
.jgsz .jgsz_list ul li{float:left;width:150px;line-height:20px;padding:0 0 0 18px;}
.jgsz .jgsz_list ul li.last{width:318px;}
.jgsz .cont p{line-height:20px;padding:10px 0;}

.main{min-height:600px;padding:20px;overflow:hidden;}
.main_box{overflow:hidden;}
.main_left{float:left;width:676px;}
.wxw_list table{margin:0 0 0 -1px;overflow:hidden;border-collapse:collapse;}
.wxw_list table th{background:#ddd;text-align:center;border-left:1px solid #808080;border-bottom:1px solid #808080;text-decoration:underline;}
.wxw_list table .bg{background:#f5f5f5;}
.wxw_list table td{border-left:1px solid #808080;border-bottom:1px solid #808080;}
.main_left .ztyj{background:#eee;margin:0 0 5px;overflow:hidden;}
.main_left .ztyj ul li{float:left;width:154px;line-height:26px;padding:0 0 0 5px;}

.main_right{float:right;width:266px;}
.main_right .phb{margin:10px 0 0;}
.main_right .txt_item ul{margin:0;}
.main_right .favorite{background:url(btn_Favorite.gif) no-repeat 0 center;line-height:20px;padding:0 0 0 50px;}
.main_right .favorite a{cursor:pointer;}
.main_right .zt_pic{margin:15px 0 0 -10px;overflow:hidden;}
.main_right .zt_pic a{float:left;margin:0 0 0 10px;}
.main_right .zt_pic img{width:128px;height:84px;}
.main_right .search .search1{width:132px;}
.main_right #focusPanel3 .search1{width:240px;}

.wypl{padding:10px;border:1px solid #c0c3ae;margin:10px 0 0;overflow:hidden;}
.wypl h3{font-weight:normal;padding:0 0 10px;}
.wypl p{line-height:20px;color:#888;}
.wypl textarea{width:224px;border:1px solid #a9a9a9;height:120px;padding:5px 10px;line-height:24px;resize:none;margin:5px 0 0;}
.wypl .bot{padding:10px 0 0;overflow:hidden;}
.wypl .bot img{vertical-align:middle;}
.wypl .bot .txt{display:inline;width:30px;height:20px;line-height:20px;padding:0 5px;border:1px solid #999;margin:0 20px;}
.wypl .bot .btn{display:inline;width:48px;line-height:20px;background:#e4e4e4;border:1px solid #727272;text-align:center;cursor:pointer;}
.pages{padding:10px 20px;overflow:hidden;}
.pages span{float:right;line-height:18px;}
.pages a{float:left;margin:0 5px 0 0;}
.wxw_list_main ul li .name{width:748px;}

.content{border-top:1px solid #999;padding:20px;overflow:hidden;}
.content .tit{overflow:hidden;}
.content .tit h2{font-size:30px;line-height:36px;text-align:center;padding:20px 0;overflow:hidden;}
.content .tit .author{font-size:20px;text-align:center;}
.content .tit .summary{font-size:18px;padding:20px 40px 0;line-height:30px;color:#555;}
.content .tit .summary span{color:#000;}
.content .cont{padding:15px 0 0;overflow:hidden;}
.content .cont p{line-height:28px;font-size:14px;padding:0 0 3px;}
.content .cont .source{float:right;font-size:12px;}

.xsst{width:640px;min-height:400px;margin:0 auto;}
.xsst .xsst_list{margin:30px 0 0;overflow:hidden;}
.xsst .xsst_list h3{height:42px;line-height:42px;text-align:center;}
.xsst .xsst_list ul li{float:left;width:213px;line-height:20px;}

.wxnjwlb{width:980px;margin:40px auto 0;overflow:hidden;}
.wxnjwlb ul li{float:left;width:116px;text-align:center;padding:0 23px 30px;}
.wxnjwlb ul li img{display:block;width:116px;height:165px;margin:0 0 10px;}

.wxrlxtx{width:860px;margin:30px auto;}
.wxrlxtx .top{height:227px;background:url(cila_header.gif) no-repeat;}
.wxrlxtx .mid{height:830px;background:url(cila.gif) no-repeat;}
.wxrlxtx .mid .txt{padding:260px 0 0 60px;}
.wxrlxtx .mid .txt h3{font-size:14px;padding:15px 0 15px;}
.wxrlxtx .mid .txt p{line-height:20px;}
.wxrlxtx .mid .txt .mail{padding:15px 0 70px;}
.wxrlxtx .mid dl{width:312px;padding:0 0 0 60px;line-height:60px;overflow:hidden;}
.wxrlxtx .mid dl dt{float:left;width:124px;font-size:20px;font-weight:bold;}
.wxrlxtx .mid dl dd{float:left;width:188px;font-size:14px;}
.wxrlxtx .mid dl dd a{float:left;width:94px;}
.wxrlxtx .bot{height:56px;background:url(cila_footer.gif) no-repeat;}

.wxx_left{float:left;width:170px;}
.wxx_left ul li{line-height:30px;font-weight:bold;text-align:right;}
.wxx_right{float:right;width:752px;}
.wxx_right h2{line-height:30px;text-align:center;padding:0 0 10px;}
.wxx_right p{line-height:20px;padding:0 0 10px;}
.wxx_right .wxx_list{padding:0 0 0 100px;overflow:hidden;}
.wxx_right .wxx_list ul{margin:0 0 20px;overflow:hidden;}
.wxx_right .wxx_list ul li{line-height:20px;}

.xzfc_bg{background:#e9d1a3;}
.xzfc_vertical{position:absolute;left:0;right:0;top:0;bottom:0;}
.xzfc{width:800px;height:600px;margin:0 auto;background:url(xzfc.jpg) no-repeat;position:absolute;left:50%;top:50%;margin:-300px 0 0 -400px;}
.xzfc .swf{width:328px;height:235px;padding:97px 0 0 76px;}
.xzfc .ptlb{width:350px;margin:35px 0 0 55px;}
.xzfc .enter{float:right;width:61px;height:66px;padding:0 10px 0 0;}
.xzfc .line{clear:both;width:100%;height:2px;background:#fff;}

.xzfc_main{overflow:hidden;}
.xzfc_main dl{overflow:hidden;}
.xzfc_main dl dt{float:left;width:260px;line-height:20px;}
.xzfc_main dl dt img{display:block;max-width:260px;margin:0 0 10px;}
.xzfc_main dl dd{float:right;width:682px;line-height:20px;}

.xzfc_tabs{padding:15px 0 0;overflow:hidden;}
.xzfc_tabs .title_tabs {position:relative;height:27px;overflow:hidden;}
.xzfc_tabs .title_tabs span{float:left;height:22px;padding:3px 10px 0;line-height:22px;margin:0 40px 0 0;overflow:hidden;}
.xzfc_tabs .title_tabs span.cur{color:#ff6c00;border:1px solid #d3d3d3;border-bottom:1px solid #fff;cursor:pointer;}
.xzfc_tabs_main{margin:-1px 0 0;border:1px solid #d3d3d3;padding:10px 30px;overflow:hidden;}
.xzfc_tabs_main ul li{line-height:24px;background:url(dot.gif) no-repeat 0 center;padding:0 0 0 15px;}
.xzfc_search .top{height:110px;background:url(Scholar_title.jpg) no-repeat;}
.xzfc_search .top .keyword{float:left;width:260px;padding:60px 0 0 60px;margin:0 5px 0 0;overflow:hidden;}
.xzfc_search .top .keyword span{float:left;line-height:22px;}
.xzfc_search .top .keyword .search{float:left;width:185px;height:20px;background:#fff;border:1px solid #ccc;margin:0;}
.xzfc_search .top .keyword .search .search1{width:160px;height:18px;line-height:18px;}
.xzfc_search .top .keyword .search .searchbtn{width:23px;height:18px;background:url(keysearch.gif) no-repeat #fff;margin:1px 0 0;}
.xzfc_search .top .dw,.xzfc_search .top .xx{float:left;width:345px;height:80px;padding:6px;opacity:0.5;filter:alpha(opacity=50);background:#fff;line-height:20px;margin:8px 5px 0 0;overflow:hidden;}
.xzfc_search .top .dw span{margin:0 0 0 5px;}
.xzfc_search .top .xx{width:240px;height:80px; }
.xzfc_search .xzfc_list{overflow:hidden;}
.xzfc_search .xzfc_list ul{margin:0 0 0 -30px;overflow:hidden;}
.xzfc_search .xzfc_list ul li{float:left;width:466px;padding:15px 0 0 30px;overflow:hidden;}
.xzfc_search .xzfc_list .pic{float:left;width:120px;text-align:center;}
.xzfc_search .xzfc_list img{max-width:120px;max-height:120px;}
.xzfc_search .xzfc_list .summary{float:right;width:331px;}
.xzfc_search .xzfc_list .summary p{line-height:20px;padding:5px 0 0;overflow:hidden;}
.xzfc_search .xzfc_list .summary span{float:left;}
.xzfc_search .xzfc_list .summary .name{width:70px;}
.xzfc_search .xzfc_list .summary .txt{width:261px;}
.xzfc_search .xzfc_list .summary a{color:#00e;text-decoration:underline;}

.sjk{overflow:hidden;}
.sjk h2{text-align:center;padding:0 0 20px;overflow:hidden;}
.sjk .sjk_con{min-height:360px;background:url(col_ldzj.jpg) no-repeat;padding:0 0 0 240px;overflow:hidden;}
.sjk .sjk_con ul li{float:left;width:135px;font-size:14px;line-height:34px;}

.sjk .intr .top p{line-height:30px;font-size:14px;}
.sjk .intr .top p span{text-decoration:underline;}
.sjk .intr .txt{padding:30px 0;overflow:hidden;}
.sjk .intr .txt h3{font-weight:normal;padding:0 0 10px;}
.sjk .intr .txt p{line-height:20px;}
.sjk .intr .txt_item h3{font-weight:normal;}
.sjk .intr .txt_item li{line-height:24px;}

.sjk_yuandai{overflow:hidden;}
.sjk_yuandai .left{float:left;width:510px;background:url(yddatabase_bg1.gif) no-repeat;}
.sjk_yuandai .left h2{width:447px;height:100px;line-height:100px;font-size:24px;text-align:center;font-family:"黑体";}
.sjk_yuandai .left p{line-height:24px;font-size:14px;}
.sjk_yuandai .right{float:right;width:430px;}
.sjk_yuandai .right .search{float:left;width:224px;height:22px;border:1px solid #ccc;}
.yuandai_tabs{clear:both;border:1px solid #ccc;overflow:hidden;}
.yuandai_tabs .tabs_title{font-weight:bold;border-bottom:1px solid #ccc;margin:0 0 0 -1px;overflow:hidden;}
.yuandai_tabs .tabs_title a{float:left;width:106px;height:30px;line-height:30px;border-left:1px solid #ccc;text-align:center;}
.yuandai_tabs .more{float:right;margin:10px 30px 0 0;}
.yuandai_tabs .txt_item{height:400px;background:#fff;padding:0 20px;}

.sjk_xslw{overflow:hidden;}
.sjk_xslw .left{float:left;width:240px;height:591px;background:url(xslw_left.jpg) no-repeat;}
.sjk_xslw .right{float:right;width:702px;}

.sjk_xszz .top{overflow:hidden;}
.sjk_xszz .top .search{float:right;width:224px;height:22px;border:1px solid #ccc;margin:40px 0 0;}
.sjk_xszz .top select{float:right;margin:40px 5px 0 0;}
.sjk_xszz table{margin:0 0 0 -1px;overflow:hidden;border-collapse:collapse;}
.sjk_xszz table th{background:#ddd;text-align:center;border-left:1px solid #808080;border-bottom:1px solid #808080;text-decoration:underline;}
.sjk_xszz table .bg{background:#f5f5f5;}
.sjk_xszz table td{border-left:1px solid #808080;border-bottom:1px solid #808080;}

.xsqk .left{float:left;width:170px;text-align:center;}
.xsqk .left img{max-width:170px;}
.xsqk .left a{display:block;line-height:24px;text-decoration:underline;}
.xsqk .right{float:right;width:770px;overflow:hidden;}
.xsqk .right h2{font-size:30px;text-align:center;padding:0 0 20px;}
.xsqk .right .summary{font-size:18px;color:#555;padding:0 40px 20px;overflow:hidden;}
.xsqk .right .summary span{color:#000;}
.xsqk .right .con p{font-size:14px;line-height:24px;padding:0 0 10px;}

.jmxx{overflow:hidden;}
.jmxx ul li{padding:0 0 20px;overflow:hidden;}
.jmxx ul li .pic{float:left;width:176px;height:128px;}
.jmxx ul li .pic img{width:176px;height:128px;}
.jmxx ul li .txt{float:right;width:766px;}
.jmxx ul li .txt h5{font-size:16px;font-weight:normal;line-height:30px;}
.jmxx ul li .txt h5 a{text-decoration:underline;}
.jmxx ul li .txt p{line-height:20px;font-size:14px;}

.download{overflow:hidden;}
.download ul{margin:30px 0 0;overflow:hidden;}
.download ul li{text-align:center;line-height:28px;}

.message{margin:10px 0 0;overflow:hidden;}
.message ul{border:2px solid #c0c3ae;border-top:none;overflow:hidden;}
.message ul li{border-top:2px solid #c0c3ae;overflow:hidden;}
.message ul li .tit{background:#dcdcdc;padding:5px 10px;line-height:20px;overflow:hidden;}
.message ul li .tit span{display:block;}
.message ul li p{line-height:20px;padding:5px 10px;}
.message .more{float:right;margin:5px 0 0;text-decoration:underline;}
.search_xslw{float:right;border:1px solid #ccc;}
.search_xslw .searchbtn{background:url(keysearch.gif) no-repeat center;}